.entry {
    margin-top: 1rem
}
.entry__wrap {
    position: relative;
    border-radius: 2rem;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 32.5rem
}
@media only screen and (min-width:1024px) {
    .entry__wrap {
        height: 48rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__wrap {
        height: 52rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__wrap {
        height: 68rem
    }
}
.entry__video {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 10
}
.entry__video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}
.entry__content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 20;
    color: #fff;
    width: 100%;
    padding: 4rem 2rem
}
@media only screen and (min-width:1024px) {
    .entry__content {
        padding: 12rem 2rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__content {
        padding: 16rem 4rem
    }
}
.entry__title {
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 124%;
    color: inherit;
    text-align: center;
    text-transform: uppercase
}
@media only screen and (min-width:1024px) {
    .entry__title {
        font-size: 3.6rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__title {
        font-size: 4.8rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__title {
        font-size: 5.6rem
    }
}
@media only screen and (min-width:1600px) {
    .entry__title {
        font-size: 6.4rem
    }
}
.entry__title b {
    background: -webkit-gradient(linear, left top, left bottom, from(#5aa000), to(#9ad556));
    background: linear-gradient(180deg, #5aa000 0, #9ad556 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent
}
.entry__text {
    margin-top: 1.2rem;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 140%;
    color: inherit;
    text-align: center
}
@media only screen and (min-width:1024px) {
    .entry__text {
        font-size: 2rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__text {
        margin-top: 2rem;
        font-size: 2.4rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__text {
        font-size: 2.8rem
    }
}
@media only screen and (min-width:1600px) {
    .entry__text {
        font-size: 3.2rem
    }
}
.entry__consult {
    margin: 1.6rem auto 0;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 1.3rem 2rem;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 190%;
    color: #fff
}
@media only screen and (min-width:1024px) {
    .entry__consult {
        margin-top: 2rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__consult {
        margin-top: 2.4rem;
        padding: 1.3rem 4.2rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__consult {
        margin-top: 3.2rem
    }
}
h2 {
    text-transform: uppercase
}
section {
    margin-top: 4rem
}
@media only screen and (min-width:1024px) {
    section {
        margin-top: 6rem
    }
}
@media only screen and (min-width:1280px) {
    section {
        margin-top: 8rem
    }
}
@media only screen and (min-width:1440px) {
    section {
        margin-top: 10rem
    }
}
.entry__wrap {
    height: 54rem
}
@media only screen and (min-width:1600px) {
    .entry__wrap {
        height: 68rem
    }
}
.entry__wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(31, 31, 31, .5);
    z-index: 15
}
@media only screen and (min-width:1280px) {
    .entry__content {
        margin: 0 auto;
        max-width: 96rem
    }
}
.entry__title {
    font-size: 3.2rem
}
@media only screen and (min-width:1024px) {
    .entry__title {
        font-size: 3.6rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__title {
        font-size: 4rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__title {
        font-size: 4.8rem
    }
}
@media only screen and (min-width:1600px) {
    .entry__title {
        font-size: 4.8rem
    }
}
.entry__title br {
    display: none
}
@media only screen and (min-width:768px) {
    .entry__title br {
        display: inline
    }
}
.entry__text {
    font-size: 1.8rem
}
@media only screen and (min-width:1024px) {
    .entry__text {
        margin: 2rem auto 0;
        font-size: 2rem;
        max-width: 60rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__text {
        max-width: 70rem;
        font-size: 2.4rem
    }
}
@media only screen and (min-width:1440px) {
    .entry__text {
        max-width: 80rem
    }
}
@media only screen and (min-width:1600px) {
    .entry__text {
        max-width: 90rem;
        font-size: 2.8rem
    }
}
.entry__text:not(:first-of-type) {
    margin-top: 0
}
.entry__consult {
    margin-top: .6rem;
    padding: 1.3rem 6rem;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}
@media only screen and (min-width:1024px) {
    .entry__consult {
        margin-top: 1.2rem
    }
}
@media only screen and (min-width:1280px) {
    .entry__consult {
        margin-top: 2rem
    }
}
@media only screen and (min-width:1600px) {
    .entry__consult {
        margin-top: 4rem
    }
}
.level {
    margin: 4rem 0
}
@media only screen and (min-width:1024px) {
    .level {
        margin: 6rem 0
    }
}
@media only screen and (min-width:1280px) {
    .level {
        margin: 8rem 0
    }
}
@media only screen and (min-width:1440px) {
    .level {
        margin: 10rem 0
    }
}
.level__title {
    text-align: center
}
@media only screen and (min-width:1024px) {
    .level__title br {
        display: none
    }
}
.level__subtitle {
    margin: 1.6rem auto 0;
    max-width: 40rem;
    font-weight: 400;
    font-size: 2rem;
    line-height: 150%;
    color: #757575;
    text-align: center
}
@media only screen and (min-width:1024px) {
    .level__subtitle {
        margin-top: 1rem;
        max-width: 100%
    }
}
.level__cards {
    margin: 2rem auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 1.6rem
}
@media only screen and (min-width:1024px) {
    .level__cards {
        gap: 2rem
    }
}
@media only screen and (min-width:1280px) {
    .level__cards {
        margin-top: 4rem;
        gap: 2.4rem
    }
}
.level__card {
    position: relative;
    padding: 2rem;
    padding-top: 14rem;
    width: 100%;
    max-width: 44rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 1rem;
    border-radius: 2rem
}
@media only screen and (min-width:1024px) {
    .level__card {
        width: calc(33.33% - 1.3333333333rem);
        max-width: unset
    }
}
@media only screen and (min-width:1280px) {
    .level__card {
        width: calc(33.33% - 1.6rem)
    }
}
.level__card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/trade-card-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 2rem;
    opacity: .25;
    z-index: -1
}
.level__card-img {
    position: absolute;
    top: .8rem;
    right: .5rem;
    -ms-flex-item-align: end;
    align-self: flex-end;
    width: 15.7rem;
    height: 15.7rem
}
@media only screen and (min-width:1024px) {
    .level__card-img {
        right: 2rem
    }
}
@media only screen and (min-width:1280px) {
    .level__card-img {
        right: 4rem
    }
}
@media only screen and (min-width:1440px) {
    .level__card-img {
        right: 6rem
    }
}
.level__card-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}
.level__card-title {
    font-weight: 700;
    font-size: 2rem;
    line-height: 150%;
    color: #1d1d1d
}
@media only screen and (min-width:1024px) {
    .level__card-title {
        font-weight: 500
    }
}
@media only screen and (min-width:1280px) {
    .level__card-title {
        font-size: 2.4rem;
        line-height: 145%
    }
}
.level__card-text {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 170%;
    max-width: 26.5rem
}
.level__card-bttn {
    margin: 2rem auto 0;
    padding: 1rem 4rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: .5rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #757575;
    border-radius: 1.4rem;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 120%;
    color: #757575
}
.level__card-bttn svg {
    width: 2rem;
    height: 2rem;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.test-item {
    position: relative;
    padding-bottom: 4rem
}
.test-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/main-background.webp);
    -webkit-filter: blur(2.95px);
    filter: blur(2.95px);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 5
}
@media only screen and (min-width:1440px) {
    .test-item {
        padding-bottom: 8rem
    }
}
@media only screen and (min-width:1900px) {
    .test-item {
        margin: 0 auto;
        max-width: 1920px
    }
}
.test-item .custom-breadcrumbs__wrap {
    position: relative;
    z-index: 20
}
.test-item .custom-breadcrumbs {
    padding: 1.6rem 0
}
.test-item .custom-breadcrumbs a,
.test-item .custom-breadcrumbs p {
    color: #fff
}
.test {
    position: relative;
    z-index: 20;
    margin-top: 0 !important
}
@media only screen and (min-width:1024px) {
    .test__slider {
        margin-top: 1rem;
        max-width: 84rem
    }
}
@media only screen and (min-width:1440px) {
    .test__slider {
        margin-top: 3rem
    }
}
.test__slide {
    padding: 2.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2rem;
    border-radius: 1.2rem;
    background: #fff
}
@media only screen and (min-width:1024px) {
    .test__slide {
        padding: 3.5rem 7rem;
        border-radius: 2rem
    }
}
.test__counter {
    margin: 0 auto;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 140%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center
}
@media only screen and (min-width:1280px) {
    .test__counter {
        font-size: 1.8rem
    }
}
.test__counter span {
    color: #1d1d1d
}
.test__img {
    margin: 0 auto;
    width: 100%;
    max-width: 40rem;
    height: 24rem
}
@media only screen and (min-width:1024px) {
    .test__img {
        margin: 0;
        max-width: 100%;
        height: 32rem;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center
    }
}
.test__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: .8rem
}
@media only screen and (min-width:1024px) {
    .test__main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1
    }
}
.test__line {
    width: 100%;
    height: .9rem;
    background: #f5f4f4;
    border-radius: 1.2rem;
    overflow: hidden
}
.test__line>span {
    display: block;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(#5aa101), to(#99d455));
    background: linear-gradient(180deg, #5aa101 0, #99d455 100%)
}
.test__question {
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 130%;
    color: #1d1d1d
}
@media only screen and (min-width:1280px) {
    .test__question {
        font-size: 3.2rem
    }
}
.test__item {
    margin-top: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2rem
}
@media only screen and (min-width:1280px) {
    .test__item {
        margin-top: 2.4rem
    }
}
.test__item.hide {
    display: none
}
.test__label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    cursor: pointer
}
.test__label input {
    visibility: hidden;
    width: 0;
    height: 0
}
.test__label input:checked+.circle::before {
    opacity: 1
}
.test__label .circle {
    width: 2.4rem;
    height: 2.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: .1rem solid #1d1d1d;
    border-radius: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.test__label .circle::before {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    background: #1d1d1d;
    border-radius: 50%;
    opacity: 0
}
.test__label p {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 170%;
    color: #1d1d1d
}
@media only screen and (min-width:1280px) {
    .test__label p {
        font-size: 1.6rem;
        line-height: 150%
    }
}
@media only screen and (min-width:1440px) {
    .test__label p {
        font-size: 1.8rem;
        line-height: 133%
    }
}
.test__footer {
    margin-top: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.test__back {
    padding: 1.1rem 3rem;
    background: #f5f4f7;
    border-radius: 1.4rem;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 2rem;
    color: #1d1d1d
}
@media only screen and (min-width:1280px) {
    .test__back {
        padding: 1.5rem 3rem
    }
}
.test__submit {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    padding: 1rem 2rem;
    background: #1d1d1d;
    border-radius: 1.4rem;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 140%;
    color: #fff
}
@media only screen and (min-width:1280px) {
    .test__submit {
        padding: 1.4rem 3rem
    }
}
.test-form {
    position: relative;
    margin-top: 0 !important;
    padding-bottom: 4rem;
    z-index: 20;
    display: none
}
@media only screen and (min-width:1024px) {
    .test-form {
        margin-top: 4rem !important
    }
}
@media only screen and (min-width:1440px) {
    .test-form {
        margin-top: 6rem !important;
        padding-bottom: 8rem
    }
}
@media only screen and (min-width:1024px) {
    .test-form>.container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        gap: 2rem
    }
}
@media only screen and (min-width:1280px) {
    .test-form>.container {
        gap: 4rem
    }
}
@media only screen and (min-width:1440px) {
    .test-form>.container {
        gap: 6rem
    }
}
@media only screen and (min-width:1024px) {
    .test-form__content {
        max-width: 73rem
    }
}
.test-form__title {
    font-weight: 500;
    font-size: 2.8rem;
    line-height: 130%;
    color: #fff;
    text-transform: uppercase
}
@media only screen and (min-width:600px) {
    .test-form__title {
        text-align: center
    }
}
@media only screen and (min-width:1024px) {
    .test-form__title {
        font-size: 3.2rem;
        text-align: left
    }
}
@media only screen and (min-width:1280px) {
    .test-form__title {
        font-size: 4rem
    }
}
@media only screen and (min-width:1440px) {
    .test-form__title {
        font-size: 5rem
    }
}
.test-form__subtitle {
    margin-top: .6rem;
    font-weight: 400;
    font-size: 2rem;
    line-height: 120%;
    color: #fff
}
@media only screen and (min-width:600px) {
    .test-form__subtitle {
        text-align: center
    }
}
@media only screen and (min-width:1024px) {
    .test-form__subtitle {
        margin-top: 1rem;
        font-size: 2.4rem;
        text-align: left
    }
}
@media only screen and (min-width:1280px) {
    .test-form__subtitle {
        margin-top: 2rem;
        font-size: 2.8rem
    }
}
@media only screen and (min-width:1440px) {
    .test-form__subtitle {
        font-size: 3rem
    }
}
.test-form__form {
    margin-top: 2.4rem;
    max-width: 63rem;
    padding: 2.4rem;
    background: #fff;
    border-radius: 1.2rem
}
@media only screen and (min-width:768px) {
    .test-form__form {
        margin: 2.4rem auto 0;
        padding: 4rem;
        border: 1px solid #9bd556;
        border-radius: 4rem
    }
}
@media only screen and (min-width:1024px) {
    .test-form__form {
        margin: 0;
        width: 40rem;
        -ms-flex-negative: 0;
        flex-shrink: 0
    }
}
@media only screen and (min-width:1280px) {
    .test-form__form {
        width: 52rem
    }
}
.test-form__form-title {
    font-weight: 600;
    font-size: 2rem;
    line-height: 120%;
    text-align: center;
    color: #1d1d1d
}
@media only screen and (min-width:1280px) {
    .test-form__form-title {
        font-weight: 600;
        font-size: 3.6rem;
        line-height: 130%;
        text-align: center;
        color: #1d1d1d
    }
}
.test-form__img {
    margin: 0 auto;
    width: 18.3rem;
    height: 17.5rem;
    margin-bottom: 2.4rem
}
@media only screen and (min-width:768px) {
    .test-form__img {
        margin-top: -10.7rem
    }
}
@media only screen and (min-width:1024px) {
    .test-form__img {
        margin-bottom: 0
    }
}
.test-form__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}
.test-form__list {
    margin: 1.2rem auto 0;
    padding: 0 1.2rem;
    border-radius: 1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: .4rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}
@media only screen and (min-width:1024px) {
    .test-form__list {
        padding: 0 1.6rem;
        gap: .8rem
    }
}
@media only screen and (min-width:1024px) {
    .test-form__list~.success__bttn {
        width: 59rem
    }
}
.test-form__li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: .6rem;
    font-weight: 500;
    font-size: 1.1rem;
    line-height: 1.4rem;
    color: #1d1d1d
}
@media only screen and (min-width:1024px) {
    .test-form__li {
        font-size: 1.8rem;
        line-height: 120%
    }
}
.test-form__li::before {
    content: "";
    width: 2.4rem;
    height: 2.4rem
}
@media only screen and (min-width:1024px) {
    .test-form__li::before {
        width: 3rem;
        height: 3rem
    }
}
.test-form__li:nth-of-type(1)::before {
    background: url(../images/success-li-1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}
.test-form__li:nth-of-type(2)::before {
    background: url(../images/success-li-2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}
.test-form__li:nth-of-type(3)::before {
    background: url(../images/success-li-3.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}
.test-form__wrap {
    margin-top: 1.6rem;
    padding: 2rem;
    background: #f5f4f7;
    border-radius: 2.4rem
}
@media only screen and (min-width:1024px) {
    .test-form__wrap {
        margin-top: 2.8rem
    }
}
.test-form fieldset {
    margin-top: 1.6rem
}
.skills {
    margin-top: 0 !important;
    position: relative;
    padding: 3rem 1rem 21rem
}
.skills+#test-step-2 {
    display: block
}
@media only screen and (max-width:1023px) {
    .skills>.container {
        padding: 0
    }
}
.skills__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: #2d2d2d
}
.skills__video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: .5
}
.skills__video_dark video {
    opacity: .3
}
.skills__inner {
    position: relative;
    z-index: 10
}
.skills__logo {
    margin: 0 auto;
    width: 32rem;
    height: 5.7rem
}
.skills__logo img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}
.skills__people {
    margin-top: 13.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 1rem
}
.skills__people-amount {
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 100%;
    color: #fff
}
.skills__people-text {
    margin-top: .1rem;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 120%;
    color: #fff
}
.skills__title {
    margin-top: 1rem;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 140%;
    text-align: center;
    text-transform: uppercase;
    color: #fff
}
@media only screen and (min-width:1024px) {
    .skills__title {
        margin: .6rem auto 0;
        max-width: 80rem;
        font-size: 4.8rem
    }
}
@media only screen and (min-width:1280px) {
    .skills__title {
        margin: .6rem auto 0;
        max-width: 112.1rem;
        font-size: 6.4rem
    }
}
.skills__title br {
    display: inline
}
@media only screen and (min-width:1280px) {
    .skills__title br {
        display: inline
    }
}
.skills__subtitle {
    margin-top: 1.2rem;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 140%;
    text-align: center;
    color: #fff
}
@media only screen and (min-width:1280px) {
    .skills__subtitle {
        margin: 0;
        font-size: 2rem
    }
}
.skills__subtitle_big {
    font-size: 1.4rem
}
@media only screen and (min-width:1280px) {
    .skills__subtitle_big {
        font-size: 3.2rem
    }
}
.skills__text {
    margin: 2rem auto 0;
    padding: 0 .6rem 0 .2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border: .1rem solid #0920c940;
    border-radius: .8rem;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 140%;
    color: #fff;
    background: rgba(86, 213, 208, .31)
}
@media only screen and (min-width:1280px) {
    .skills__text {
        font-size: 2rem
    }
}
.skills__text::before {
    content: "";
    width: 3.6rem;
    height: 3.6rem;
    background: url(../images/groza.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}
.skills__bttn {
    margin: 2.4rem auto 0;
    padding: .7rem 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2rem;
    color: #fff
}
@media only screen and (min-width:1280px) {
    .skills__bttn {
        margin-top: 3.6rem
    }
}
.skills__bttn img {
    width: 5.4rem;
    height: 5.4rem;
    -o-object-fit: contain;
    object-fit: contain
}
.testPages {
    padding-top: 0 !important
}
.testPages .test__counter {
    margin: 0 auto
}
@media only screen and (min-width:1024px) {
    .testPages .test__counter {
        margin: 0;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
}
@media only screen and (min-width:1024px) {
    .testPages .test__head {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}
@media only screen and (min-width:1280px) {
    .testPages .test__head {
        gap: 4rem 1rem
    }
}
@media only screen and (min-width:1024px) {
    .testPages .test__line {
        width: calc(100% - 7rem);
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
}
@media only screen and (min-width:1024px) {
    .testPages .test__question {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
}
.testPages .test-form__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: .4rem
}
@media only screen and (min-width:1024px) {
    .testPages .test-form__title {
        font-size: 4rem;
        line-height: 105%
    }
}
.testPages .test-form__title svg {
    margin-bottom: .5rem;
    width: 3.4rem;
    height: 3.4rem
}
@media only screen and (min-width:1024px) {
    .testPages .test-form__title svg {
        width: 6rem;
        height: 6rem
    }
}
@media only screen and (min-width:1024px) {
    .testPages .test-form__subtitle {
        font-size: 2rem
    }
}
.testPages .test-form fieldset {
    margin-top: 0 !important
}
.test4 .skills__text {
    font-size: 1.2rem
}
@media only screen and (min-width:1024px) {
    .test4 .skills__text {
        font-size: 2rem
    }
}
.test4 .skills__bttn {
    font-size: 2rem
}
@media only screen and (min-width:1024px) {
    .test4 .skills__bttn {
        font-size: 2.4rem
    }
}
.skills__disclaimer {
  margin: 1rem auto 0;
  max-width: 56rem;
  font-size: 1.1rem;
  line-height: 1.4;
  font-weight: 400;
  text-align: center;
  color: rgba(255, 255, 255, 0.55);
}
@media only screen and (min-width: 1024px) {
  .skills__disclaimer {
    font-size: 1.3rem;
    max-width: 70rem;
  }
}
.test-form__li::before {
  min-width: 2.4rem;
  flex-shrink: 0;
}
